<div class="o-form__item-group">
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <label for="terms_check">
        <f:form.checkbox additionalAttributes="{required: 'required'}" class="o-form__field o-form__field--checkbox" id="terms_check" name="terms_check" value="1"/>
        Ich habe die <f:link.typolink parameter="{terms_url}" target="_blank"><b>AGB</b></f:link.typolink> gelesen und akzeptiere sie.</label>
    </div>
</div>
